import db from './dexie'
const { commentDig } = db

export default {
  async get(id) {
    return await commentDig.get(id)
  },
  async add(data) {
    return await commentDig.add(data)
  },
  async update(id, data) {
    return await commentDig.update(id, data)
  }
}
